Gilles Savary # Débats - Mardi 27 septembre 2005 - Chemins de fer communautaires
  Gilles Savary (PSE
), 
rapporteur
. - Monsieur le Président, Monsieur le Commissaire, je voudrais d’abord remercier le président de notre commission, Paolo Costa, ainsi que l’ensemble de nos collègues, qu’il s’agisse des rapporteurs - l’un d’entre eux s’est exprimé -, des rapporteurs fictifs ou des coordinateurs, pour le travail tout à fait intense et remarquable qu’a accompli le Parlement européen.
J’ai écouté avec attention M. Jarzembowski, qui a évoqué un Français qui serait hostile au paquet. Je ne sais pas de qui il s’agit. Probablement le connaît-il. En tout cas, moi je ne le connais pas. C’est la raison pour laquelle j’ai plaidé avec insistance pour que nous votions aujourd’hui tous les textes et que nous les transmettions au Conseil. Le Parlement a fait son travail et le paquet est prêt. Nous le transmettrons demain à la Présidence britannique et je formule le souhait d’ailleurs que la Présidence britannique se prononce et que l’on puisse, si possible, - il ne faut peut-être pas être utopique -, boucler ce dossier compliqué sous la présidence de M. Blair.
Le paquet chemine, j’ai simplement souhaité que nous votions aujourd’hui et que nous ne différions pas le travail qui avait été effectué par le Parlement européen. Il n’y a pas de raison car il y a un texte, au moins, qui présente une certaine urgence, à savoir le texte sur la licence des conducteurs. Non pas parce qu’il a recueilli un assez large accord à la commission des transports mais tout simplement parce que la libéralisation est en marche. Depuis le 15 mars 2003, le fret ferroviaire international est ouvert et nous avons besoin aujourd’hui de ce texte pour former les conducteurs au transport international sur rail.
Je voudrais dire d’ailleurs que, en ce qui concerne mon rapport, il a un caractère tout à fait exemplaire, et j’espère que, demain, le message que nous enverrons du Parlement, le sera tout autant.
Et pourquoi est-il exemplaire? Parce que, d’abord, c’est un signal social, alors que nous avons jusqu’à présent essentiellement envoyé des signaux économiques ou des signaux de libéralisation. J’ai toujours plaidé ici pour que le transport ferroviaire soit l’affaire de tous, y compris des cheminots, et je pense que ça ne marchera pas si les cheminots, ne se sentent pas concernés par l’Europe du rail. Nous avons mis en place une Agence ferroviaire dans laquelle nous allons faire rentrer les partenaires sociaux; nous devons faire en sorte que les partenaires sociaux se sentent concernés par l’investissement que nous faisons les uns et les autres dans l’avenir du transport ferroviaire.
C’est la raison pour laquelle ce texte, ayant fait l’objet d’un accord de branche bilatéral entre le patronat et les syndicats, ce qui est très rare au plan européen, nous devons aujourd’hui lui donner un prolongement législatif. C’est un exercice, somme toute assez simple, puisque le travail est fait, de transposition en droit positif européen d’un accord social, historique, qui en appelle d’autres, peut-être un jour des conventions collectives permettant de faire en sorte que les travailleurs du chemin du fer se sentent tous concernés par l’ouverture des réseaux ferroviaires.
Voilà la raison pour laquelle je me permets de plaider pour que, demain, il y ait le plus large accord sur mon rapport, rapport auquel la commission a apporté beaucoup d’améliorations, qui peuvent paraître de détail, mais qui sont en réalité importantes. D’abord en apportant une extension. Nous considérons que tous les travailleurs doivent, à terme, sur l’ensemble des réseaux, disposer, s’ils le souhaitent, d’une licence de conducteur international. Chaque conducteur national a vocation à devenir international s’il le souhaite.
Un souci de clarification également. Nous avons clairement énoncé des définitions relatives aux conducteurs et au personnel de bord, renvoyant les personnels de bord à une proposition de texte ultérieure de la Commission, sur la base du travail de l’Agence, qui sera un travail ouvert et un travail en concertation. Un effort de précision aussi en ce qui concerne la formation, en ce qui concerne la capitalisation par chaque travailleur de son expérience et, en ce qui concerne le financement de la formation, dès lors que demain certains conducteurs formés par une entreprise ferroviaire pourront éventuellement passer dans une autre. Une mise en cohérence, enfin, des dates et une accélération de la date de transposition. Voilà le fond du rapport qui vous est proposé par notre commission.
À présent, quelques considérations terminales sur les autres textes. Je pense que le rapport de M. Sterckx sur le droit des passagers est absolument essentiel. Il n’y a aucune raison de consacrer des droits des passagers dans les transports aériens, et non dans les transports ferroviaires. Et, comme il y a de très grandes disparités entre les États membres et aussi des dysfonctionnements, en particulier dans mon pays, moi je suis heureux que M. Sterckx nous propose un rapport qui va dans ce sens et j’espère que les résistances qui existent au Conseil seront levées.
Pour le rapport de M. Zīle, sans faire offense au rapporteur, qui a fait un excellent travail, je suis bien entendu plus réservé, tout simplement parce que les compagnies ferroviaires tiennent au rapport contractuel et les marchandises sont beaucoup plus hétérogènes que les passagers. Ce n’est pas la même chose de transporter telle marchandise ou telle autre.
Enfin, concernant le rapport de M. Jarzembowski, je suis personnellement plus réservé. J’ai voté la libéralisation du fret parce que le fret ne marchait pas. En ce qui concerne le transport de passagers, j’ai l’impression que c’est une affaire de convoitise entre quelques grandes compagnies sur des réseaux nationaux. Et surtout, ce qui me gêne, c’est le cabotage. En réalité on sait très bien qu’il n’y a pas de marché qui va de Paris à Rome. Par contre, il y a un marché entre Paris et Lyon, entre Lyon et Marseille, et c’est ce que convoitent les grandes compagnies. Et je me préoccupe de la situation des petits pays, des pays à géographie limitée, dont les lignes nationales se trouvent en réalité sur des lignes internationales qui demain peuvent disparaître ou être absorbées par de grands opérateurs comme la SNCF ou la Deutsche Bahn. C’est d’ailleurs pour cela que ces grandes compagnies sont si intéressées.
Je voudrais, pour terminer, vous dire que, pour moi, si l’on raisonne en termes de marché des transports, dans ce cas - et cela n’a jamais été démenti depuis dix ans -, c’est la route qui triomphe. Il faut raisonner en termes de politique des transports et l’essentiel n’est pas simplement la concurrence à l’intérieur du mode ferroviaire comme on en poursuit l’objectif obsessionnel depuis des années, mais c’est l’aménagement des conditions de concurrence entre la route et les autres modes de transport. Tant que l’on n’aura pas réglé cette question, le rail déclinera, comme il décline aujourd’hui pour le fret ouvert. 
